body
{
	height: 100%;
	overflow: auto;
    margin: 15px 0px 0px 0px;
}
body.standard,
body.Standard
{
	border: medium none;
	margin: 0px;
	padding: 0px;
	background-color: white;
}
h1
{
	position: relative;
	top: 5pt;
	font-family: 'Arial Narrow';
	font-size: 16pt;
	font-weight: bold;
	color: gray;
	list-style-type: circle;
}
h2
{
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	color: black;
}
h3
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: black;
}
p
{
	font-family:  Arial;
	font-size: 10pt;
	font-weight: normal;
	color: black;
}
b
{
	font-family:  Arial;
	font-size: 10pt;
	font-weight: bold;
	color: black;
}
hr
{
	font-size: 1pt;
	color: lightgrey;
}

a:link,
a:visited,
a:hover
{
    font-family: Arial;
    font-size: 9pt;
}
a:link,
a:visited
{
	text-decoration: none;
	color: blue;
}
a:hover
{
	text-decoration: underline;
	color: #699BE8;
}

div.HeaderDiv
{
	width: 100%;
	overflow: hidden;
}

table.banner
{
	border-style: none;
	white-space: nowrap;
    border-bottom: #68368B 2px solid !important;
}
table.banner td.Title
{
	font-family: tahoma;
	font-size: 11pt;
	font-weight: bold;
}
table.banner td.greeting
{
	font-family: tahoma;
	font-size: 9pt;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	vertical-align: bottom;
	white-space: nowrap;
}
table.banner td.navigation
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align: bottom;
	white-space: nowrap!important;
}

div.popupMenu
{
	visibility: hidden;	/*display:none;*/
	position:absolute;
	top:0;
	left:0;
	z-index: 1000;
	border-style: solid;
	border-width: 0 1px 1px; /*top, left & right, bottom*/
	border-color: #003365;
	margin: 0;
	padding: 0;
	color: #999999;
	background-color: #ffffff;
	background-repeat: repeat;
}

table.banner td.navigation a:link,
table.banner td.navigation a:visited,
table.banner td.navigation a:hover,
div.popupMenu a:link,
div.popupMenu a:visited,
div.popupMenu a:hover
{
	font-family: tahoma;
	font-size: 8.5pt;
	text-decoration: none;
}
table.banner td.navigation a:link,
table.banner td.navigation a:visited
{
	color: #003399 /*83a0c0; steely blue*/
}
div#appSpace a:hover,
table#toDoGrid a:hover
{
	color: #699BE8 !important;
}
table.banner td.navigation a:hover
{
	color: #699BE8;
}

div.popupMenu a:link,
div.popupMenu a:visited,
div.popupMenu a:hover
{
	display: block;
	width: 100%;
	border-top: 1px solid #cccccc;
	padding: 2px 8px; /*top&bottom=2; left&right=8*/
	text-decoration: none;
}
div.popupMenu a:link,
div.popupMenu a:visited
{
	color: navy;
	background-color: white;
}
div.popupMenu a:hover
{
	color: white;
	background-color: navy;
}

a.BannerNavSub:link,
a.BannerNavSub:visited
{
	font-family: "Verdana, Arial";
	font-size: 7pt;
	font-weight: bold;
	text-decoration: underline;
	color: white;
}
a.BannerNavSub:hover
{
	font-family: "Verdana, Arial";
	font-size: 7pt;
	font-weight: bold;
	text-decoration: underline;
	color: yellow;
}

table.ModuleMenuBar
{
    background-image: linear-gradient(to right, #32255E 40%, #68368B 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32255E', endColorstr='#68368B', GradientType=1); /* IE5-9 */
    /*height: 0; /* gain layout IE5+ */
    zoom: 1; /* gain layout IE7+ */
}

table.ModuleMenuBar td
{
	border-right: 0px solid grey /*#000000*/;
	padding-left: 10px;
	padding-right: 10px;
	white-space: nowrap;
}
table.ModuleMenuBar td.selected
{
    background: #70678F;
}

a.ModuleNav:link,
a.ModuleNav:visited,
a.ModuleNav:active,
a.ModuleNav:hover,
a.ModuleNavSelected:link,
a.ModuleNavSelected:visited,
a.ModuleNavSelected:active,
a.ModuleNavSelected:hover,
a.ModuleNavSub:link,
a.ModuleNavSub:visited,
a.ModuleNavSub:active,
a.ModuleNavSub:hover
{
	font-family: tahoma;
	font-size: 9pt;
	text-decoration: none;
}
a.ModuleNav:link,
a.ModuleNav:visited,
a.ModuleNav:active,
a.ModuleNavSub:link,
a.ModuleNavSub:visited,
a.ModuleNavSub:active
{
	color: white;
}
a.ModuleNav:hover,
a.ModuleNavSub:hover
{
	color: #699BE8;
}
a.ModuleNavSelected:link,
a.ModuleNavSelected:visited,
a.ModuleNavSelected:active,
a.ModuleNavSelected:hover
{
    font-weight: bold;
	color: white;
}

div.FooterDiv
{
	width: 100%;
	overflow: hidden;
	background: #333333;
}

a.FooterNav
{
    color: lightblue!important;
}

a.FooterNav:link,
a.FooterNav:visited
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
    color: silver;
}

a.FooterNav:hover
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: #699BE8!important;
}

/* deprecated */
.WorkAreaDiv
{
    width: 1000px;
    height: 500px;
    overflow: auto;
    background: white;
}

div.WorkArea
{
	width: 100%;
	height: 100%;
	overflow: auto;
	vertical-align: top;
	background: white;
}

/* deprecated */
.SideBarDiv
{
    width: 175px;
    overflow-x: hidden;
    overflow-y: hidden;
    font-family: Arial;
    font-size: 8pt;
    background-color: #b8ac9d; /*lightWarmGrey*/
}
.SideBarTable
{
    width: 175px;
	background-color: #b8ac9d; /*lightWarmGrey*/
}

/* deprecated */
a.PrimaryNav:link,
a.PrimaryNav:visited,
a.PrimaryNav:hover
{
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: bold;
	border: yellow thin;
}
a.PrimaryNav:link,
a.PrimaryNav:visited
{
	text-decoration: none;
	color: white;
}
a.PrimaryNav:hover
{
	text-decoration: underline;
	color: yellow;
}

/* deprecated */
a.SecondaryNav:link,
a.SecondaryNav:visited,
a.SecondaryNav:hover,
a.SecondaryNavReverse:link,
a.SecondaryNavReverse:visited,
a.SecondaryNavReverse:hover
{
	width: 100%;
    font-family: Tahoma;
    font-size: 9pt;
	text-decoration: none;
    cursor: pointer;
}
a.SecondaryNav:link,
a.SecondaryNav:visited
{
	color: black;
	border: 1px solid #b8ac9d; /*transparent*/
}
a.SecondaryNav:hover,
a.SecondaryNavReverse:hover
{
	color: black;
	background-color: lavender;
	border: 1px solid gray;
}
a.SecondaryNavReverse:link,
a.SecondaryNavReverse:visited
{
    font-weight: bold;
	color: white;
	background-color: steelBlue;
	border: 1px solid gray;
}

a.SecondaryNavHighlight:link,
a.SecondaryNavHighlight:visited,
a.SecondaryNavHighlight:hover
{
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
	text-decoration: none;
	color: yellow;
}

table.SideBarTable
{
	width: 175px;
	height: 100%;
	background-color: #b8ac9d; /*lightWarmGrey*/
}

div.SideBar
{
	width: 175px;
	height: 100%;
	vertical-align: top;
	white-space: nowrap;
	overflow-x: hidden;
	overflow-y: hidden;
	font-family: tahoma;
	font-size: 9pt;
	background-color: #b8ac9d; /*lightWarmGrey*/
}
div.SideBar,
div.SideBar table, 
div.SideBar th, 
div.SideBar td, 
div.SideBar li, 
div.SideBar dd,
div.SideBar input,
div.SideBar select,
div.SideBar textArea
{
	font-family: tahoma, verdana, arial;
	font-size: 9pt;
}
div.SideBar a.Menu:link,
div.SideBar a.Menu:visited,
div.SideBar a.Menu:hover,
div.SideBar a.SelectedMenu:link,
div.SideBar a.SelectedMenu:visited,
div.SideBar a.SelectedMenu:hover
{
	width: 100%;
	display: block;
	text-align: left;
	margin-left: 1px;
	margin-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
}
div.SideBar a.Menu:link,
div.SideBar a.Menu:visited
{
	color: black;
	border: 1px solid #b8ac9d; /*transparent*/
}
div.SideBar a.Menu:hover,
div.SideBar a.SelectedMenu:hover
{
	color: black;
	background-color: lavender;
	border: 1px solid gray;
}
div.SideBar a.SelectedMenu:link,
div.SideBar a.SelectedMenu:visited
{
	font-weight: bold;
	color: white;
	background-color: steelBlue;
	border: 1px solid gray;
}

/* side bar menu with border */
/*
div.SideBar a.Menu,
div.SideBar a.SelectedMenu
{
	width: 100%;
	display: block;
	text-align: left;
	margin-top: -2px;
	margin-bottom: -2px;
	margin-left: 1px;
	margin-right: 1px;
	padding: 4px;
	cursor: pointer;
}
div.SideBar a.Menu:link,
div.SideBar a.Menu:visited
{
	text-decoration: none;
	color: white;
	background-color: steelBlue;
}
div.SideBar a.Menu:hover
{
	text-decoration: none;
	color: white;
	background-color: navy;
}
div.SideBar a.SelectedMenu:link,
div.SideBar a.SelectedMenu:visited
{
	text-decoration: none;
	color: yellow;
	background-color: steelBlue;
}
div.SideBar a.SelectedMenu:hover
{
	text-decoration: none;
	color: yellow;
	background-color: navy;
}
*/

/* deprecated */
div.AppSpaceDiv
{
    width: 800px;
    height: 100%;
    overflow-x: auto;
    overflow-y: auto;
}

div.AppSpace
{
	width: 100%;
	height: 99.6%;
	overflow-y: auto;
	overflow-x: auto;
	border: 1px solid gray;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 4px;
}
div.AppSpace,
div.AppSpace table, 
div.AppSpace th, 
div.AppSpace td, 
div.AppSpace a:link,
div.AppSpace a:visited,
div.AppSpace a:hover,
div.AppSpace li, 
div.AppSpace dd,
div.AppSpace label,
div.AppSpace input,
div.AppSpace textArea,
div.AppSpace select,
.ButtonRow,
.ButtonRow input
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 8.5pt;
}
div.AppSpace label
{
	font-weight: normal;
	color: black;
	text-align: right;
}
div.AppSpace .Title
{
	font-weight: bold;
	text-align: left;
	display: block;
	border: 1px solid gray;
	margin: -2px; /*-4px*/
	padding: 4px;
	color: black;
    background-color: #b8ac9d; /*lightWarmGrey*/ /*#71645e;*//*dark warm grey*/
}
div.AppSpace .SectionHeader
{
	font-weight: bold;
	text-align: left;
	display: block;
	border: 1px solid darkGray; /*#b9cde6;*/ /*#7a9bc6;*/
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
	color: black;
	background-color: gainsboro; /*lavender;*/ /*#b9cde6;*/
}

table
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
	color: black;
}
tr.AltRow
{
    background-color: #cccccc;
}
tr.Space /* padding */
{
	/*height: 4px;*/
}
th
{
	font-family: arial;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #666666;
}
th.SectionHeader
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #666666;
	text-align: left;
}
/* deprecated */
/* ADPE uses secondaryNav class in table heading */
th a.SecondaryNav:link,
th a.SecondaryNav:visited,
th a.SecondaryNav:hover
{
	width: auto;
	border: none;
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: bold;
	background-color: #666666; /*#b8ac9d;*/ /*lightWarmGrey*/
    cursor: pointer;
}
th a.SecondaryNav:link,
th a.SecondaryNav:visited
{
	text-decoration: none;
	color: white;
}
th a.SecondaryNav:hover
{
	text-decoration: underline;
	color: yellow;
}

td.Label
{
	text-align: right;
}
td.DisplayLabel
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: black;
	text-align: right;
	vertical-align: top;
	padding-top: 2pt;
	padding-right: 4pt;
}
td.DisplayData
{
	vertical-align: top;
	padding-top: 1pt;
}
td.WorkSpacePopup
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: white;
}
.SortedTHClientSide,
.NonSortedTHClientSide
{
	font-size: 7pt;
	border-top: medium none;
	border-bottom: medium none;
	border-left: medium none;
	border-right: medium none;
	background-color: #666666; /*#b8ac9d;*/ /*lightWarmGrey*/
	cursor: pointer;
}
.SortedTHClientSide
{
	width: 80pt;
	font-weight: bold;
	color: yellow;
}
.NonSortedTHClientSide
{
	width: 110pt;
	font-weight: normal;
	color: white;
}

a.ColHeader:link,
a.ColHeader:visited,
a.ColHeader:hover
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
a.ColHeader:link,
a.ColHeader:visited
{
	color: white;
}
a.ColHeader:hover
{
	color: yellow;
}

a.ColHeaderSorted:link,
a.ColHeaderSorted:visited,
a.ColHeaderSorted:hover
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: yellow;
}

table.Block
{
	border: 1px solid darkGray;
}
table.Block tr th
{
	border: 1px solid darkGray;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	color: black;
	background-color: gainsboro; /*old: #666666;*/
}
table.Block tr td
{
	border: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
}

table.Elegant,
table.LikeElegant
{
	border: 1px solid darkGray;
	border-collapse: collapse;
}
table.Elegant tr.AltRow,
table.LikeElegant tr.AltRow
{
    background-color: whiteSmoke; /*old: #cccccc;*/
}
table.Elegant tr.Hover,
table.LikeElegant tr.Hover
{
	background-color: lavender;
}
table.Elegant tr th,
table.LikeElegant tr th
{
	border-top: none;
	border-bottom: 1px solid darkGray;
	border-left: none;
	border-right: none; /*1px solid #CCC;*/ /* column divider */
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	vertical-align: bottom;
	color: black;
	background-color: gainsboro; /*old: #666666;*/
}
table.LikeElegant tr th
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
}
table.Elegant tr td,
table.Elegant tr.AltRow td,
table.LikeElegant tr td,
table.LikeElegant tr.AltRow td
{
	border-top: 1px solid #DDD;
	border-bottom: none;
	border-left: none;
	border-right: none; /*1px solid #CCC;*/ /* column divider */
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
}
table.LikeElegant tr td,
table.LikeElegant tr.AltRow td
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
table.Elegant th a,
table.Elegant th a:link,
table.Elegant th a:visited,
table.Elegant th a:hover,
table.LikeElegant th a,
table.LikeElegant th a:link,
table.LikeElegant th a:visited,
table.LikeElegant th a:hover
{
	text-decoration: none;
	color: black;
}
table.Elegant th a:hover,
table.LikeElegant th a:hover
{
	color: blue;
}
table.Elegant th a.Ascending,
table.Elegant th a.Ascending:link,
table.Elegant th a.Ascending:visited,
table.LikeElegant th a.Ascending,
table.LikeElegant th a.Ascending:link,
table.LikeElegant th a.Ascending:visited
{
	color: darkGreen;
}
table.Elegant th a.Descending,
table.Elegant th a.Descending:link,
table.Elegant th a.Descending:visited,
table.LikeElegant th a.Descending,
table.LikeElegant th a.Descending:link,
table.LikeElegant th a.Descending:visited
{
	color: darkRed;
}

/* begin of scrollable table (with fixed header) definition */

/* define height and width of scrollable area. Add 16px to width for scrollbar          */
/* allow WinIE to scale 100% width of browser by not defining a width                   */
/* WARNING: applying a background here may cause problems with scrolling in WinIE 5.x   */
div.Table
{
	overflow: auto;
	border: 1px solid darkGray;
	clear: both;
}

/* clean up for allowing display Opera 5.x/6.x and MacIE 5.x */
html>body div.Table
{
	height: auto;
	padding: 0;
}

/* Reset overflow value to hidden for all non-IE browsers. */
/* Filter out Opera 5.x/6.x and MacIE 5.x                  */
head:first-child+body div[class].Table
{
	width: 100%;
	height: 100px;
	overflow: hidden;
}

/* define width of table. IE browsers only                 */
/* if width is set to 100%, you can remove the width       */
/* property from div.Table and have the div scale */
div.Table table
{
	float: left;
	width: 100%;
	border: none;
}

/* WinIE 6.x needs to re-account for padding. Give it a negative margin */
\html div.Table table
{
	margin: 0 -16px 0 0; /* top right bottom left */
}

/* define width of table. Opera 5.x/6.x and MacIE 5.x */
html>body div.Table table
{
	float: none;
	width: 100%;
	margin: 0;
}

/* define width of table. Add 16px to width for scrollbar.           */
/* All other non-IE browsers. Filter out Opera 5.x/6.x and MacIE 5.x */
head:first-child+body div[class].Table table
{
	width: 100%
}

/* set table header to a fixed position. WinIE 6.x only                                       */
/* In WinIE 6.x, any element with a position property set to relative and is a child of       */
/* an element that has an overflow property set, the relative value translates into fixed.    */
/* Ex: parent element DIV with a class of table has an overflow property set to auto */
thead.FixedHeader tr
{
	position: relative;
	/* expression is for WinIE 5.x only. Remove to validate and for pure CSS solution */
	top: expression(document.getElementById("tableDiv").ScrollTop);
}

/* set THEAD element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
/* Filter out Opera 5.x/6.x and MacIE 5.x                                                 */
head:first-child+body thead[class].FixedHeader tr
{
	display: block;
}

thead.FixedHeader tr th {
	border-bottom: none;
}
thead.FixedHeader tr th.Divider
{
	height:1px;
	background-color:DarkGray;
}

/* define the table content to be scrollable                                              */
/* set TBODY element to have block level attributes. All other non-IE browsers            */
/* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
/* induced side effect is that child TDs no longer accept width: auto                     */
/* Filter out Opera 5.x/6.x and MacIE 5.x                                                 */
head:first-child+body tbody[class].ScrollContent
{
	width: 100%;
	height: 262px;
	display: block;
	overflow: auto;
}

/* end of scroll table definition */

fieldset
{
	border: 1px solid gray;
	padding: 4px;
}
legend
{
	font-family: verdana;
	font-size: 8.5pt;
	font-weight: bold;
	color: black;
	padding: 2px;
}

label
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: black;
	text-align: right;
}
label.Link,
label.Hover
{
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	color: blue;
	cursor: pointer;
}
label.Link
{
	text-decoration: none;
	color: blue;
}
label.Hover
{
	text-decoration: underline;
	color: yellow;
}
b.MandatoryFieldIndicator
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: red;
}

.Text
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: black;
}
.TextVerySmall
{
	font-family: Arial;
	font-size: 8pt;
	color: black;
	background-color: transparent;
}
.AnchorLook
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	color: blue;
	cursor: pointer;
}
.SmallDigitalImage
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	border: silver double;
	margin: 0px;
	padding: 0px;
	color: black;
	cursor: pointer;
}

.TextBoxWhite,
.TextBoxGrey
{
	width: 100%;
	font-family: Arial;
	font-size: 9pt;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
}
.TextBoxGrey
{
	background-color: lightgrey;
}
.TextBoxEdit
{
	width: 100%;
	font-family: Arial;
	font-size: 9pt;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
}
.TextBoxAllCaps
{
	text-transform: uppercase;
}

select.Venue
{
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	border: double;
}

.DisabledFormElement
{
	background-color: silver;
}
.ValidFormElement
{
	background-color: #ffffff;
}
.InvalidFormElement
{
	background-color: #ffff99;
}

.TextArea
{
	font-family: Arial;
}

/* deprecated */
.ButtonArea
{
	border-top: thin solid #666666;
}

tr.ButtonRow
{
	height: 24px;
}
tr.ButtonRow td
{
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}

.SearchButtonPanel
{
	height: 32px;
	text-align: center;
}

unknown
{
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: black;
}

table.TabInterface
{
	background-color: white;
}
table.TabInterface td.Tab,
table.TabInterface td.SelectedTab
{
	border-top: 1px solid darkGray;
	border-bottom: none;
	border-left: 1px solid darkGray;
	border-right: 1px solid darkGray;
	padding-left: 10px;
	padding-right: 10px;
	background-color: dimGray; /*slateGray;*/ /*lightSteelBlue;*/ /*#c25e00;*/ /*orange*/
	white-space: nowrap;
}
table.TabInterface td.SelectedTab
{
	background-color: gainsboro; /*lightSteelBlue;*/ /*gainsboro;*/ /*darkOrange;*/ /*old: #666666;*/
}
table.TabInterface td.Gap
{
	width: 3px;
	border: none;
}

table.TabInterface td a:link,
table.TabInterface td a:visited,
table.TabInterface td a:active,
table.TabInterface td a:hover
{
	font-family: tahoma;
	font-size: 8.5pt;
	text-decoration: none;
}
table.TabInterface td.Tab a:link,
table.TabInterface td.Tab a:visited,
table.TabInterface td.Tab a:active
{
	color: white;
}
table.TabInterface td.Tab a:hover
{
	color: yellow;
}
table.TabInterface td.SelectedTab a:link,
table.TabInterface td.SelectedTab a:visited,
table.TabInterface td.SelectedTab a:active,
table.TabInterface td.SelectedTab a:hover
{
    font-weight: bold;
	color: black;
}

div.TabContent
{
	position: absolute;
	z-index: 1000;
	visibility: hidden;
}

form
{
	margin-bottom: 0;
}

DIV.resizeMe
{
    position: relative;
    top: 0px;
}

LABEL.rb
{
    cursor: pointer;
}
LABEL.cbx
{
    cursor: pointer;
}
LABEL.rb-b
{
    cursor: pointer;
}
LABEL.cbx-b
{
    cursor: pointer;
}

#ADXEsideBarMenuTable td
{
    padding: 4px;
}

#imgLogo
{
    width: 0px;
    height: 0px;
    background: url("/CSGShared/images/VehicleClaimsAudatex-pple-logo.png") !important;
    padding-top: 28px;
    padding-left: 249px;
}

.login
{
    font-size: small;
    text-align: left;
    width: 68%;
    padding-right: 28px;
    vertical-align: middle;
}

.login > input
{
    margin-top: 1em;
}

.loginlabel
{
    padding-left: 28px;
    padding-top: 1em;
    width: 32%;
    vertical-align: middle;
}

.loginlabel > label
{
    margin-top: 1.25em;
}

.loginlabel,
.loginlabel > label
{
    font-size: small;
    text-align: right;
}

#bannerMsg
{
    font-size: 18pt;
}

#Form2,
#PasswordHelp1,
#PasswordHelp5,
#UIDHelp1
{
    height: 100%;
}

#ADXEMainClaimsListContainer {
    top: 5px !important;
}
